source "$SIFLI_SDK/Kconfig.v2"
source "$SIFLI_SDK/customer/boards/Kconfig.v2"
source "E:/sifli_projects/sf32-sdk/v2.4.5/customer/boards/sf32lb56-luxpeaker_n16r12n1/hcpu/Kconfig.board"
source "E:/sifli_projects/sf32-sdk/v2.4.5/example/flash_table/sf32lb56x_common_v2/Kconfig.proj"